package it.integry.integrywmsnative.gest.contab_doc_interni.dto;

import java.util.List;

public class DocInterniSetupDTO {


    private List<TipiDocDTO> tipiDoc;

    private List<GruppiArticoloDTO> gruppiArt;

    private List<FornitoreDTO> fornitori;


    public List<TipiDocDTO> getTipiDoc() {
        return tipiDoc;
    }

    public void setTipiDoc(List<TipiDocDTO> tipiDoc) {
        this.tipiDoc = tipiDoc;
    }

    public List<GruppiArticoloDTO> getGruppiArt() {
        return gruppiArt;
    }

    public void setGruppiArt(List<GruppiArticoloDTO> gruppiArt) {
        this.gruppiArt = gruppiArt;
    }

    public List<FornitoreDTO> getFornitori() {
        return fornitori;
    }

    public void setFornitori(List<FornitoreDTO> fornitori) {
        this.fornitori = fornitori;
    }
}
